@charset "UTF-8";


/* total common */

#subTiList{
	background: #E5E5E5;
}

#subTiList{
	background: #E5E5E5;
	padding: 20px 0 10px 20px;
	margin: 0 0 30px;
}

#subTiList li{
	border: solid 5px #FFF;
	width: 315px;
	float:left;
	background: url(../images/btn-jump-ti.jpg) no-repeat 0 0;
	margin: 0 10px 10px 0;
}

#subTiList li a{
	height: 47px;
	display: block;
	background: url(../images/btn-jump-ti.jpg) no-repeat 0 0;
	padding: 0 5px 0 15px;
	line-height: 47px;
	color: #FFF;
	text-decoration:none;
	font-size: 16px;
	text-shadow: #000 0 -1px 0;
}

#subTiList li a:hover{
	background-position: 0 -47px;
	text-decoration:underline;
}

#subMainContents .rightColumn .contentsGroups {
	padding-top: 20px;
}

#subMainContents .rightColumn .contentsGroups .indentBox {
	margin: 0 0 0 20px;
	line-height: 1.8em;
	font-size: 13px;
}
#subMainContents .rightColumn .contentsGroups .indentBox .subSection, #subMainContents .rightColumn .contentsGroups .indentBox .subSectionLast{
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#subMainContents .rightColumn .contentsGroups .indentBox .subSectionLast{
	padding-bottom: 10px;
}

#subMainContents .rightColumn .contentsGroups .indentBox .subSection{
		border-bottom: dashed 1px #666;		
}	


#subMainContents .rightColumn .contentsGroups .subSection h4, #subMainContents .rightColumn .contentsGroups .indentBox .subSectionLast h4{
	font-size: 15px;
	margin: 0 0 10px;
	line-height: 1.4em;
}

#subMainContents .rightColumn .contentsGroups .indentBox .txtBox {
	width: 7em;
	padding: 5px;
	text-align:center;
	border: solid 1px #333;
	margin: 0 0 20px;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listNum, #subMainContents .rightColumn .contentsGroups .indentBox .listDic {
	margin: 0 0 -10px 20px;
}


#subMainContents .rightColumn .contentsGroups .indentBox .listDic {
	margin: 0 0 0 20px;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listDic li{
	background: url(../images/mark-disc.gif) no-repeat 0 7px;
	padding: 0 0 0 15px;
	display: block;
	margin: 0 0 5px;
	line-height: 1.6em;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listNumDec {
	margin: 0 0 0 40px;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listNumDec li a{
	color: #900;
	text-decoration: underline;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listNumDec li a:hover{
	text-decoration: none;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listNumDec li{
	list-style-type:decimal;
	list-style-position:inside;
	text-indent:-1.5em;
	margin-left:1.5em;
	margin: 0 0 10px;
	line-height: 1.6em;
}

#subMainContents .rightColumn .contentsGroups .indentBox .listNum li{
	margin: 0 0 15px;
}



/* mail-marketing */

#mail-marketing #subMainContents .rightColumn h2{
	background-image: url(../service/images/mail-marketing-ti.jpg);
	margin: 0 0 25px 0;
}

#mail-marketing .leavingList li{
	background: url(../service/images/mark-leaving.jpg) no-repeat 0 0;
	line-height: 32px;
	padding: 0 0 0 95px;
	margin-bottom: 10px;
	font-size: 14px;
}

#mail-marketing .contentsImage01, #mail-marketing .contentsImage02 {
	overflow: hidden;
	height: 0;
	display:block;
}

#mail-marketing .contentsImage01 {
	padding-top: 532px;
	width: 602px;
	margin: 10px 0 0 20px;
	background: url(../service/images/zu1_s1.jpg) no-repeat 0 0;
}

#mail-marketing .contentsImage02 {
	padding-top: 315px;
	width: 638px;
	background: url(../service/images/zu2_s1.jpg) no-repeat 0 0;
	margin: 20px 0 0 20px;
}


/* ec-consulting */

#ec-consulting #subMainContents .rightColumn h2{
	background-image: url(../service/images/ec-consulting-ti.jpg);
	margin: 0 0 25px 0;
}

#ec-consulting table, #ec-consulting td, #ec-consulting th{
	border: solid 1px #CCC;
}

#ec-consulting td, #ec-consulting th {
	padding: 10px;
	font-size: 13px;
}

#ec-consulting td {
	text-align:left;
}

#ec-consulting table {
	width: 100%;
	border-collapse: collapse;
}

#ec-consulting th {
	width: 150px;
	background: #EBECEC;
	text-align: center;
	background: url(../../images/th-bg.jpg) repeat-x 0 bottom;
	background: -moz-linear-gradient(top, #F5F5F5, #EBECEC);
	background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#EBECEC));
}


/* listing */

#listing #subMainContents .rightColumn h2{
	background-image: url(../service/images/listing-ti.jpg);
	margin: 0 0 25px 0;
}

#listing #subMainContents .rightColumn .question, #ec-consulting #subMainContents .rightColumn .question {
	background: url(../images/question-small.gif) no-repeat 0 0;
	padding: 0 0 0 30px;
	line-height: 25px;
	font-size: 14px;
}

#listing #subMainContents .rightColumn .answer, #ec-consulting #subMainContents .rightColumn .answer {
	background: url(../images/answer-small.gif) no-repeat 0 0;
	margin: 10px 0 0 20px;
	padding: 0 0 10px 35px;
	font-size: 14px;
}

#listing #subMainContents .rightColumn .contentsGroups .indentBox .txtBox {
	width: 15em;
	margin-bottom: 20px;
}


/* web-consulting */

#web-consulting #subMainContents .rightColumn h2{
	background-image: url(../service/images/web-consulting-ti.jpg);
	margin: 0 0 10px 0;
}

#web-consulting #subMainContents .rightColumn .contentsGroups .indentBox .subSection{
		border-bottom: none;		
}

#web-consulting #subMainContents .rightColumn .contentsGroups .subSection h4{
	font-size: 20px;
	margin: 10px 0 10px;
	line-height: 1.4em;
}

#web-consulting #subMainContents .rightColumn .contentsGroups {
	background:url(../service/images/web-consulting-bg.jpg) no-repeat right 120px !important;
}
